## proguard-core 7.0.1

=== requirements.txt ===
mkdocs==1.1.2
mkdocs-material==5.2.2

=== debian/changelog ===
proguard-core (7.0.1-2) unstable; urgency=medium

  * Sources only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Feb 2023 09:50:34 +0100

proguard-core (7.0.1-1) unstable; urgency=medium

  * Initial Release (Closes: #1029835)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 Jan 2023 15:51:01 +0100

=== debian/control ===
Source: proguard-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper,
 maven-repo-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/proguard-core.git
Vcs-Browser: https://salsa.debian.org/java-team/proguard-core
Homepage: https://github.com/Guardsquare/proguard-core

Package: libproguard-core-java
Architecture: all
Depends: ${misc:Depends}
Description: Library to read, analyze, modify, and write Java class files
 ProGuardCORE is a free library to read, analyze, modify, and write Java
 class files. It is the core of the well-known shrinker, optimizer, and
 obfuscator ProGuard, the ProGuard Assembler and Disassembler, and the
 Kotlin Metadata Printer.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper

override_dh_auto_test:

=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Guardsquare/proguard-core refs/tags/v([\d.]+)
